Bug 47550 - update-port: math/fxt (bento-fix)
Summary: update-port: math/fxt (bento-fix)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-01-27 15:30 UTC by Oliver Lehmann
Modified: 2003-02-27 00:03 UTC (History)
1 user (show)

See Also:


Attachments
fxt.patch (3.62 KB, patch)
2003-01-27 15:30 UTC, Oliver Lehmann
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Oliver Lehmann 2003-01-27 15:30:01 UTC
	2002.12.16 is not longer available. Maybe the new file should be stored
	under the localdistfiles to prevent furhter breakages.
Comment 1 alex freebsd_committer 2003-02-27 00:03:08 UTC
State Changed
From-To: open->closed

Closed on orgi. request